/*-- ancxSΜΜX^C@--*/

body{
   text-align:center;
   margin:0px;
   padding:0px;
   background-color:#000000;
}

img{
   border:0px;
}

/* siteSΜΜX^C */

#main{
    width:800px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
}

#content{
    width:800px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#87c900;
	background-repeat:no-repeat;
}

#m_header{
    width:800px;
	height:270px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../jpg/header.jpg);
	background-repeat:no-repeat;
}

#main{
    width:800px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px; 
}

#c1{
    width:800px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px; 
}

#t1{
    width:800px;
	height:20px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding:2px 0px 2px 50px; 
    text-align:left;
    font-size:13px;
    color:#222222;
    font-family:"lr oSVbN", "qMmpS Pro W3", HiraKakuPro-W3, Osaka, "Lucida Grande", verdana, Sans-Serif; 
}


#m_footer{
    width:800px;
	height:70px;
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../jpg/footer.jpg);
	background-repeat:no-repeat;
}

#calendar{
	margin:0px 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

a:link    {color:#000000 }
a:visited {color:#2d1382 }
a:active  {color:#0099CC }
a:hover   {color:#b70d0d }
